body {
  background-image: url("../images/tile.png");
  background-repeat: repeat;
  font-family: agendaregular; }

.container {
  max-width: 950px;
  padding-left: 0;
  padding-right: 0; }

.left {
  float: left; }

.right {
  float: right; }

.no-pad {
  padding-left: 0;
  padding-right: 0; }

.no-pad-left {
  padding-left: 0; }

.no-pad-right {
  padding-right: 0; }

.padding-bottom {
  padding-bottom: 20px; }

@font-face {
  font-family: 'agendaregular';
  src: url("fonts/agenda-light-webfont.eot");
  src: url("fonts/agenda-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/agenda-light-webfont.woff") format("woff"), url("fonts/agenda-light-webfont.ttf") format("truetype"), url("fonts/agenda-light-webfont.svg#agendaregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'agendamedium';
  src: url("fonts/agenda-medium-webfont.eot");
  src: url("fonts/agenda-medium-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/agenda-medium-webfont.woff") format("woff"), url("fonts/agenda-medium-webfont.ttf") format("truetype"), url("fonts/agenda-medium-webfont.svg#agendamedium") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'agendaitalic';
  src: url("fonts/agenda-medium-italic-webfont.eot");
  src: url("fonts/agenda-medium-italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/agenda-medium-italic-webfont.woff") format("woff"), url("fonts/agenda-medium-italic-webfont.ttf") format("truetype"), url("fonts/agenda-medium-italic-webfont.svg#agendaitalic") format("svg");
  font-weight: normal;
  font-style: normal; }
/*mobile portrait and landscape*/
@media only screen and (max-width: 480px) {
  .navbar-default {
    background: #f8f8f8 !important; }
    .navbar-default .navbar-header {
      margin-left: 10px;
      margin-right: 10px;
      margin-bottom: 20px; }
    .navbar-default ul {
      margin-left: 15px; }

  .title-main h1 {
    font-size: 24px !important;
    margin-top: 20px !important; }

  footer.container-fluid .contact {
    margin-top: 40px; }

  section.container {
    margin-left: 20px;
    margin-right: 20px; }

  article.container {
    margin-left: 20px;
    margin-right: 20px; }
    article.container img {
      margin-bottom: 20px; }

  main.container {
    margin-left: 20px;
    margin-right: 20px; }
    main.container h1 {
      margin-top: 100px; }
    main.container img {
      margin-bottom: 20px; }

  .carousel-holder {
    margin-top: 80px !important; }

  .carousel-indicators {
    display: none; }

  .page-header {
    margin-bottom: 0px !important;
    margin-top: 60px;
    margin-left: 20px; } }
/*portrait tablet*/
@media only screen and (min-width: 481px) and (max-width: 963px) {
  .navbar-default {
    border: none !important;
    background: none !important;
    position: absolute;
    top: 0;
    right: 0; }

  article.container {
    margin-left: 20px;
    margin-right: 20px; }
    article.container p {
      line-height: 18px;
      font-size: 14px; }

  .container {
    max-width: 720px;
    margin: auto;
    padding-left: 0;
    padding-right: 0; }

  main.container img {
    margin-bottom: 20px; }

  section.container {
    margin-top: 50px; }

  h1.page-header {
    padding-top: 10px;
    margin-bottom: 0px; }

  h1.page-header-faq {
    margin-top: 60px;
    margin-bottom: 30px; }

  h1.page-header-gallery {
    margin-top: 60px;
    margin-bottom: 30px; }

  .carousel-holder .carousel-caption {
    padding: 0px;
    position: absolute;
    top: 180px;
    left: 30px; }
  .carousel-holder .carousel-indicators {
    display: none; } }
/*desktop and landscape tablet*/
@media only screen and (min-width: 964px) {
  h1.page-header-faq {
    margin-top: 60px;
    margin-bottom: 30px; }

  h1.page-header-gallery {
    margin-top: 60px;
    margin-bottom: 30px; } }
.navbar-default {
  border: none;
  background: none;
  position: absolute;
  top: 50px;
  right: 0px; }

header.container {
  margin-top: 60px;
  margin-bottom: 40px; }
  header.container ul li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px; }
    header.container ul li a:hover {
      color: #f49ac1; }

.carousel-holder {
  margin-top: 50px; }

.carousel-caption {
  padding: 0;
  position: absolute;
  top: 260px;
  left: 35px;
  background: none; }
  .carousel-caption h2 {
    font-family: agendaregular;
    float: left;
    color: white;
    font-size: 22px; }
    .carousel-caption h2 .slide-line1 {
      background: black;
      background: rgba(0, 0, 0, 0.8);
      padding: 5px 12px 3px 10px; }
    .carousel-caption h2 .slide-line2 {
      background: black;
      background: rgba(0, 0, 0, 0.8);
      padding: 0px 12px 0px 10px;
      float: left; }
  .carousel-caption span.find-out-more {
    position: absolute;
    top: 60px;
    left: -15px;
    font-size: 14px;
    letter-spacing: 1.2px;
    text-transform: lowercase;
    margin-left: 20px; }
    .carousel-caption span.find-out-more a {
      text-decoration: none;
      color: #ffdd00;
      text-shadow: 0 0 4px #231f20; }
      .carousel-caption span.find-out-more a:hover {
        color: #f6adcd; }

main.container .title-main h1 {
  font-size: 30px;
  color: #6d6e71;
  margin-top: 60px; }
main.container .copy-main p {
  font-size: 14px;
  color: #6d6e71;
  font-family: agendamedium;
  line-height: 22px;
  letter-spacing: .5px;
  margin-top: 10px; }

.divider {
  border-bottom: 1px solid #d1d3d4;
  margin-top: 40px;
  margin-bottom: 40px; }

.article-main .article-main-pic {
  margin-bottom: 50px; }

.contact p {
  float: right; }

.no-padding-right {
  padding-right: 0; }

.carousel-control.right {
  left: auto;
  right: 0;
  background-image: none !important;
  background-image: none !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1); }

.carousel-control.left {
  left: 0;
  right: auto;
  background-image: none !important;
  background-image: none !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1); }

blockquote {
  border-left: 5px solid #e4d3dc; }
  blockquote p {
    font-family: agendaregular;
    color: #939598;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: .5px;
    margin-bottom: 20px; }
  blockquote h5 {
    font-family: agendaregular;
    color: #808285; }
  blockquote h6 {
    font-family: agendaitalic;
    margin-bottom: 50px; }

.panel-body {
  color: #939598; }

title.container {
  margin-top: 60px;
  margin-bottom: 5px; }

.modal-header {
  border-bottom: none; }

.modal-body img {
  margin-bottom: 10px; }
.modal-body p {
  margin-bottom: 0; }

footer.container-fluid {
  margin-top: 60px;
  border-top: 1px solid #fad5e5;
  padding-top: 40px;
  background-color: #f2f2f3; }
  footer.container-fluid .contact {
    text-align: right;
    margin-bottom: 50px;
    max-width: 200px; }
    footer.container-fluid .contact .copyright {
      padding-top: 10px;
      margin-bottom: 0; }
    footer.container-fluid .contact h5 {
      font-family: agendaregular;
      color: #6d6e71;
      font-size: 16px;
      text-transform: uppercase; }
    footer.container-fluid .contact p {
      color: #808285;
      margin-bottom: 6px;
      font-size: 14px; }
    footer.container-fluid .contact a {
      display: block;
      color: #808285; }
      footer.container-fluid .contact a:hover {
        color: #f49ac1;
        text-decoration: none; }
    footer.container-fluid .contact img {
      margin-top: 15px; }
  footer.container-fluid .backtotop {
    float: right;
    padding-right: 15px; }
    footer.container-fluid .backtotop a {
      text-decoration: none;
      color: #808285; }
      footer.container-fluid .backtotop a:hover {
        color: #f49ac1;
        text-decoration: none; }
  footer.container-fluid .site {
    float: left;
    font-size: 12px;
    color: #808285; }
    footer.container-fluid .site a {
      color: #808285;
      text-decoration: none; }
      footer.container-fluid .site a:hover {
        color: #f49ac1; }
